VHDLIib - Task #8

Task # 4 (Closed): WaveFormPicker Verification

LFR EM Bistream - 0.0.5 - Validation
19/11/2013 09:39 AM - Jean-Christophe Pellion

Status: Closed Start date: 19/11/2013
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Ce bistream apporte une correction sur I'ecriture des datas dans les buffers du waveform picker (bug #6 et task #7)

History

#1 - 19/11/2013 09:39 AM - Jean-Christophe Pellion

- Assignee set to paul leroy

#2 - 20/11/2013 09:21 AM - Jean-Christophe Pellion

- Tracker changed from Bug to Task

#3 - 23/01/2014 01:50 PM - Jean-Christophe Pellion

- Status changed from New to Closed
